Subject: Re: [PATCH net-next 0/2] net: dsa: don't unmask port bitmaps

From: Andrew Lunn <[email-masked]>
Date: Thu, 26 Oct 2017 10:43:47 +0200

> > I just think there might be potential for regressions here. But i've
> > not yet looked at the details to really know if there actually is.
> 
> I realize there is still some trepidation about these patches, but it
> seems like the only real way to find out if it causes regressions is
> to apply them and watch carefully.
> 
> So I've applied this and if anything pops up we can easily revert.

Hi David

Yes, this is good. I will try to test this next week with the platform
i had issues with. We are only going to hit problems with D in DSA
platforms, and there are not many of them. So even if it is broken, it
will not affect many people.

	   Andrew